/* CSS Document */
@import url( controlbar.css );
/*Validation Engine*/
@import url( validate_error_bubble.css );
@import url( bootstrap.css );
/*Google Font*/
@import url(http://fonts.googleapis.com/css?family=Roboto:400,700|Roboto+Condensed:700);
/*
font-family: 'Roboto', sans-serif;
font-family: 'Roboto Condensed', sans-serif;
*/

h1, h2, h3, h4, h5, h6, .title1, .title2, .title3, .title4, .title5, .title6, .title7, .title8 {
	font-family: 'Roboto Condensed', sans-serif;
}
#Body {
	color: #4c4c4c;
	background-position: top center;
	background-attachment: fixed;
	background-repeat: no-repeat;
	background-color: black;
}
html, body {
	margin: 0px;
	height: 100%;
	padding: 0px;
	font: normal 14px Arial, Helvetica, sans-serif;
	color: #4c4c4c;
}
p {
	margin: 0px 0px 8px 0px;
}
img {
	max-width: 100%;
}
header, nav, section, footer {
	display: block;
}
TH, TD, DIV {
}
iframe {
	max-width: 100%;
}
A, A:link, A:active, A:visited {
	color: #194BA2;
	text-decoration: none;
}
A:hover {
	color: #194BA2;
	text-decoration: underline;
}
h1 {
	font: normal 24px/28px 'Roboto Condensed', sans-serif;
	color: #194BA2;
	margin: 10px 0px;
	text-transform: uppercase;
	font-weight: 700;
}
h2 {
	font: normal 20px/24px 'Roboto Condensed', sans-serif;
	color: #194BA2;
	margin: 10px 0px;
}
h3 {
	font: normal 16px/20px 'Roboto Condensed', sans-serif;
	color: #000;
	margin: 8px 0px;
}
h4 {
	font: normal 14px/20px 'Roboto Condensed', sans-serif;
	color: #707070;
	margin: 8px 0px;
}
form#Form {
	height: 100%;
}
input[type="text"] {
	padding: 5px;
	border: 1px solid #c1bfb9;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	width: 200px;
}
.ModuleTitle_SubMenu {
	z-index: 9999!important;
}
.clearfix:after {
	clear: both;
	content: ".";
	height: 0px;
	font-size: 0px;
	visibility: hidden;
	display: block;
}
.clearfix {
	display: inline-block;
}
.clearfix {
	display: block;
}
#dnn_ControlPanel #dnnCPWrap {
	filter: none !important;
}
ul.dnnActionMenuBody li ul li a, ul.dnnActionMenuBody li ul li a img {
	color: #328DDE!important;
}
.dnnPrimaryAction, .dnnFormItem input[type="submit"], a.dnnPrimaryAction {
	color: #fff;
	text-decoration: none!important;
}
.dnnFormItem button, .dnnFormItem input[type="button"], .dnnFormItem input[type="reset"], .dnnSecondaryAction, a.dnnSecondaryAction, ul.dnnAdminTabNav li a, .dnnLogin .LoginTabGroup span {
	color: #555;
	text-decoration: none!important;
}
/* ********** Control Panel Style ************** */
.CommandButton, A.CommandButton:link, A.CommandButton:visited, A.CommandButton:active {
	font-size: 12px;
	color: #449700;
	text-decoration: none;
	font-weight: normal;
}
A.CommandButton:hover {
	color: #449700;
	text-decoration: underline;
	font-size: 12px;
	font-weight: normal;
}
.FileManager A, .FileManager A:link, .FileManager A:visited, .FileManager A:active {
	color: #000;
	text-decoration: underline;
}
.FileManager A:hover {
	color: #000;
	text-decoration: none;
}
/* ********** Search Style ************** */
.search_bg {
	position: relative;
	float: left;
	width: 540px;
	height: 35px;
	border: 1px solid #d4d4d4;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	margin-left: 160px;
	
	background: #e6e6e6; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2U2ZTZlNiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmNGY0ZjQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #e6e6e6 0%, #f4f4f4 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e6e6e6), color-stop(100%,#f4f4f4)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #e6e6e6 0%,#f4f4f4 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #e6e6e6 0%,#f4f4f4 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #e6e6e6 0%,#f4f4f4 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #e6e6e6 0%,#f4f4f4 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e6e6e6', endColorstr='#f4f4f4',GradientType=0 ); /* IE6-8 */
}
.search_bg .SearchBorder {
	background: none;
	border: none;
	float: none;
	height: 33px;
	margin-top: 0px;
	position: relative;
	white-space: nowrap;
	width: 100%;
}
.SearchIcon {
	display: none;
}
input.SearchTextBox {
	width: 500px;
	height: 33px;
	font-family: 'Roboto Condensed', sans-serif;
	font-weight: 700;
	font-size: 16px;
	text-transform: uppercase;
	color: #969696;
	text-align: left;
	padding: 0px 10px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	background: none;
	border: none;
	display: block;
	outline: 0;
	margin-top: 0px;
	border-radius: 0px 0px 0px 0px;
	-webkit-appearance: none;
}
.search, a.search:link, a.search:visited, a.search:active, a.search:hover, a.search:focus {
	color: #194ba2;
	text-decoration: none;
	display: block;
	position: absolute;
	right: 0px;
	top: 0px;
	overflow: hidden;
	font-size: 13px;
	overflow: hidden;
	text-align: center;
	text-indent: -9999px;
	line-height: 33px;
	width: 33px;
	height: 33px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	outline: none;
	border: 1px solid #194ba2;
	background-color: #FFFFFF;
	background-image: url('images/search_icon_sprite.png');
	background-repeat: no-repeat;
	background-position: -1px -1px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	padding: 0px;
}
a.search:hover, a.search:focus {
	text-decoration: none;
	background-color: #194ba2;
	background-position: -34px -1px;
}
.action_bar_wrap .searchInputContainer a.dnnSearchBoxClearText {
	z-index: 10000;
}
/* ********** Action Button Style ************** */
a.action_btn, a.action_btn:link, a.action_btn:visited, a.action_btn:active {
	display: inline-block;
	width: auto;
	color: #194ba2;
	border: 1px solid #194ba2;
	font-size: 16px;
	text-transform: uppercase;
	font-weight: 700;
	font-family: 'Roboto Condensed', sans serif;
	background-color: #fff;
	padding: 6px 15px;
	text-align: center;
	text-decoration: none;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
a.action_btn:hover, a.action_btn:focus {
	background-color: #194ba2;
	color: #fff;
}
/* ********** More Button Style ************** */
a.more-btn, a.more-btn:link, a.more-btn:visited, a.more-btn:active {
	color: #707370;
	font-size: 14px;
	font-weight: 700;
	text-transform: uppercase;
	text-decoration: none;
	text-align: right;
	display: block;
	padding: 10px;
	border-top: 1px solid #dedede;
}
a.more-btn:hover, a.more-btn:focus {
	color: #55C837;
}
/* ********** Enews Button Style ************** */
.enews_btn {
	float: left;
	margin-left: 20px;
}
/* ********** Social Button Style ************** */
#social_media {
	float: left;
	margin-left: 20px;
	padding-top: 5px;
}
a.twitter_btn, a.facebook_btn {
	width: 25px;
	height: 25px;
	display: inline-block;
}
svg.twitter_icon, svg.facebook_icon {
	width: 100%;
	height: 100%;
}
/* ********** Pane Style ************** */
#dnn_HeadPane, #dnn_HeadPane .Normal {
	color: #fff;
}
.HeadPane a {
	color: #fff;
}
.BannerPane {
	padding: 0px 0px 25px 0px;
	background: url(images/banner_shadow.png) 50% 100% no-repeat;
}
.BannerPane .CommandButton, .BannerPane A.CommandButton:link, .BannerPane A.CommandButton:visited, .BannerPane A.CommandButton:active {
	font-size: 12px;
	color: #93ff3d;
	text-decoration: none;
	font-weight: normal;
}
.BannerPane A.CommandButton:hover {
	color: #93ff3d;
	text-decoration: underline;
	font-size: 12px;
	font-weight: normal;
}
.row-fluid [class*="Pane"] {
	padding: 0px 0px 5px 0px;
}
.pane4a {
	width: 48.4%;
  *width: 48.4%;
	float: left;
}
.pane4b {
	width: 48.4%;
  *width: 48.4%;
	margin-left: 3%;
	float: left;
}
.FooterPane_A, .FooterPane_B, .FooterPane_C, .FooterPane_D {
	padding: 10px 0px 10px 0px!important;
}
.DNNEmptyPane {
	display: none;
}
#dnn_FooterLinkPane, #dnn_FooterLinkPane .Normal, #dnn_FooterLinkPane .SubHead {
	color: #828282;
}
.FooterLinkPane a {
	color: #449700;
}
#dnn_bottom .CommandButton, #dnn_bottom A.CommandButton:link, #dnn_bottom A.CommandButton:visited, #dnn_bottom A.CommandButton:active {
	font-size: 12px;
	color: #449700;
	text-decoration: none;
	font-weight: normal;
}
#dnn_bottom A.CommandButton:hover {
	color: #449700;
	text-decoration: underline;
	font-size: 12px;
	font-weight: normal;
}
.FooterLinkPane .CommandButton, .FooterLinkPane A.CommandButton:link, .FooterLinkPane A.CommandButton:visited, .FooterLinkPane A.CommandButton:active {
	font-size: 12px;
	color: #449700;
	text-decoration: none;
	font-weight: normal;
}
.FooterLinkPane A.CommandButton:hover {
	color: #449700;
	text-decoration: underline;
	font-size: 12px;
	font-weight: normal;
}
/* ********** Container Style ************** */
.Head {
	font-size: 13px;
	font-weight: bold;
	color: #000;
	font-family: Arial, Helvetica, sans-serif;
}
.SubHead {
	font-size: 13px;
	color: #000;
	font-family: Arial, Helvetica, sans-serif;
}
.SubSubHead {
	font-size: 13px;
	color: #000;
	font-family: Arial, Helvetica, sans-serif;
}
.Normal {
	font-size: 12px;
	line-height: 1.5;
	color: #4c4c4c;
	font-family: Arial, Helvetica, sans-serif;
}
/* ********** Date Style ************** */
.date, a.date:link, a.date:active, a.date:visited {
	color: #606060;
	text-decoration: none;
	font-weight: normal;
	font-size: 12px;
}
a.date:hover {
	color: #E165DD;
}
/* ********** Footer Style ************** */
.footer, a.footer:link, a.footer:active, a.footer:visited {
	font-size: 12px;
	color: #fff;
	text-decoration: none;
	font-weight: Normal;
}
a.footer:hover {
	color: #449700;
	text-decoration: none;
	font-weight: Normal;
	text-decoration: underline;
}
/* ********** Links Style ************** */
.links, a.links:link, a.links:active, a.links:visited {
	font-size: 13px;
	color: #9e9d9d;
	text-decoration: none;
	font-weight: normal;
	padding: 0 0px;
}
a.links:hover {
	color: #194BA2;
	text-decoration: underline;
	font-weight: normal;
}
/* ********** Breadcrumb Style ************** */
.breadcrumb, a.breadcrumb:link, a.breadcrumb:active, a.breadcrumb:visited {
	font-size: 13px;
	color: #707370;
	text-decoration: none;
	font-weight: normal;
}
a.breadcrumb:hover {
	font-size: 13px;
	color: #194BA2;
	text-decoration: none;
	font-weight: normal;
	text-decoration: underline;
}
/* ********** LAYOUT ************** */	
#dnn_wrapper {
	position: relative;
	width: 100%;
}
* html #dnn_wrapper {
	height: 100%;
}
.dnn_layout {
	margin: 0 auto;
	width: 940px;
}
.dnn_layout_outer {
	margin: 0 auto;
}
/* ********** NEWS TICKER ************** */
.news-ticker {
	background-color: black;
}
.news-ticker .SubHead {
	color: white;
}
/* ********** HEADER ************** */	
header {
/*	padding-top: 20px;
	padding-bottom: 20px;*/
	position: relative;
	z-index: 1;
	background: white;
}
.head_mid {
	position: relative;
}
.dnn_logo {
	position: absolute;
	z-index: 905;
	margin-top: 5px;
}
.headp {
	float: left;
	margin: 10px 10px 10px 160px;
}
.headr {
	float: right;
	margin: 10px 0;
}
.login_style {
	text-align: right;
	white-space: nowrap;
	line-height: 23px;
}

/* ********** NAV ************** */
nav {
	position: relative;
	/*z-index: 903;*/
}
.dnn_menu {
	background: #194ba2;
}
.main_mid {}
.dnn_menu_bg {
	margin-left: 160px;
}
/* ********** ACTION BAR ************** */
#action_bar, #dnn_content, #sponsor_content {
	background-color: white;
	max-width: 1020px;
	margin: 0 auto;
}
#action_bar {
	border-bottom: 1px solid #d4d4d4;
}
#action_bar .action_bar_mid {
	padding: 10px 0;
}
/* ********** CONTENT ************** */	
#dnn_content {}
#dnn_content .content_mid {
	min-height: 768px;
	padding: 20px 0 5px;
	position: relative;
}
#dnn_content .bread_style {
	color: #707070;
	margin-bottom: 20px;
}
/* ********** SPONSOR ************** */
#sponsor_content {
	border-top: 1px solid #d4d4d4;
}
/* ********** FOOTER ************** */	
footer {
	background: #194ba2;
	bottom: 0;
	left: 0;
	right: 0;
	padding: 20px 0;
}
.bottom_mid a, .bottom_mid a:link, .bottom_mid a:visited, .bottom_mid a:active {
	color: white;
}
#copyright {
	float: right;
	overflow: hidden;
	color: #fff;
	font-size: 12px;
}
#copyright .copyright_style {
	float: right;
	text-align: right;
}
#copyright .copyright_style .sep {
	margin: 0px 10px;
}
#copyright #backlink {
	font-weight: 700;
	padding-top: 3px;
}
.footerp {
	float: left;
}
.footerp ul {
	overflow: hidden;
	padding: 0px;
	margin: 0px;
}
.footerp ul li {
	float: left;
	list-style: none;
	margin: 0 5px;
}
#to_top {
	float: right;
	cursor: pointer;
	margin-left: 10px;
}
/* ********** BOTTOM ************** */	
#dnn_bottom {}
#dnn_bottom .Normal {
	color: #cdc7c7;
}
#dnn_bottom a {
	color: #cdc7c7;
}
#dnn_bottom a:hover {
	color: #93ff3d;
}
#dnn_bottom .bottom_mid {
	margin: 0px auto;
}
.clear {
	clear: both;
}
/*main menu*/
*+html #top_menu {
	position: relative;
	z-index: 904;
}
#top_menu ul {
	margin: 0px;
	padding: 0px 0px;
	display: block;
}
#top_menu ul {
	display: inline-block;
}
#top_menu ul:after {
	content: ".";
	font-size: 0px;
	height: 0px;
	display: block;
	clear: both;
	visibility: hidden;
}
#top_menu ul {
	margin: 0px;
	padding: 0px 0px;
	display: block;
}
#top_menu li {
	list-style: none none outside;
	float: left;
	position: relative;
	margin: 6px 5px 0px 0px;
	padding: 0px;
}
#top_menu ul li {
}
#top_menu ul li a {
	color: #212121;
	text-decoration: none;
	display: block;
	cursor: pointer;
	font-size: 13px;
	width: auto;
	float: left;
	padding-left: 15px;
}
#top_menu ul li span {
	padding: 0px 15px 0px 0px;
	display: block;
	white-space: nowrap;
	line-height: 30px;
	height: 30px;
	font-size: 15px;
	font-weight: 700;
	color: #fff;
	font-family: 'Roboto', sans-serif;
}
#top_menu ul li a:hover {
	color: #fff;
	text-decoration: none;
	background: url(images/menu_h.png) 0px 0px no-repeat;
}
#top_menu ul li a:hover span {
	background: url(images/menu_h.png) 100% 100% no-repeat;
}
#top_menu ul li.current a {
	color: #fff;
	text-decoration: none;
	background: url(images/menu_h.png) 0px 0px no-repeat;
}
#top_menu ul li.current span {
	background: url(images/menu_h.png) 100% 100% no-repeat;
}
#top_menu ul li.current .menuslide span {
	background: transparent;
}
#top_menu ul li a.menu_hover {
	color: #fff;
	background: url(images/menu_h.png) 0px 0px no-repeat;
}
#top_menu ul li a.menu_hover span {
	background: url(images/menu_h.png) 100% 100% no-repeat;
}
/*sub menu*/
#top_menu .menuslide {
	display: none;
	float: left;
	overflow: hidden;
	position: absolute;
	margin-top: -1px;
}
#top_menu .menuslide div {
	margin-top: -8px;
}
#top_menu img {
	display: none;
}
#top_menu .menuslide ul {
	display: none;
	left: 0px;
	float: left;
	position: relative;
	margin: 0px;
	background: rgba(42,39,40,0.9);
	padding: 8px 0px;
	/*-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;*/
}
#top_menu .menuslide ul li {
	display: block;
	clear: both;
	padding: 0px 4px;
	background: none;
	margin: 0px;
}
#top_menu .menuslide ul li span {
	color: #fff;
	display: block;
	padding: 0 30px 0 15px;
	margin: 0px;
	background: none;
}
#top_menu .menuslide ul li a {
	display: block;
	font-weight: normal;
	font-size: 12px;
	margin: 0px;
	padding: 0px;
	background: none;
	float: left;
	line-height: 26px;
}
#top_menu .menuslide ul a:hover {
	width: 100%;
	background: none;
	padding: 0px;
	line-height: 26px;
	background: rgba(68,151,0,0.7);
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}
#top_menu .menuslide ul a:hover span {
	color: #ecf4e6;
	margin: 0px;
	background: none;
}
#top_menu .menuslide ul {
	float: left;
	left: 0px;
	position: relative;
}
#top_menu .menuslide ul li a.menu_hover {
	background: rgba(68,151,0,0.7);
	color: #ecf4e6;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}
#top_menu .menuslide a.menu_hover span {
	background: none;
	margin: 0px;
	color: #ecf4e6;
}
#top_menu .menuslide ul > li.dir > a span {
	background: url(images/menu_icon1.png) 96% 50% no-repeat;
}
#top_menu .menuslide ul > li.dir > a:hover span {
	background: url(images/menu_icon2.png) 96% 50% no-repeat;
}
#top_menu .menuslide ul > li.dir > a.menu_hover span {
	background: url(images/menu_icon2.png) 96% 50% no-repeat;
}
.DataGrid_Item {
	font-size: 11px;
	color: #999;
}
.DataGrid_AlternatingItem {
	font-size: 11px;
}
.DataGrid_Header {
	color: #999;
}
.Container-1 .gray {
	color: #646363
}
.categories {
	padding: 0px;
	margin: 0px;
}
.categories li {
	list-style: none;
	border-bottom: 1px solid #6D6C6C;
}
.categories li a {
	display: block;
	padding: 6px 0px 5px 26px;
	background: url(images/categories_icon.png) 2px 9px no-repeat;
}
.tags a {
	display: inline-block;
	background: #707070;
	padding: 4px 4px 3px 4px;
	;
	border-radius: 5px;
	margin-right: 6px;
	margin-bottom: 6px;
	font-size: 12px;
	color: #dbdada!important;
	line-height: 16px;
	font-style: italic;
	-webkit-transition: background 0.35s ease;
	-moz-transition: background 0.35s ease;
	-ms-transition: background 0.35s ease;
	-o-transition: background 0.35s ease;
	transition: background 0.35s ease;
	outline: none;
}
.tags a:hover {
	text-decoration: none;
	background: #4ca305;
}
.clock {
	display: inline-block;
	width: 18px;
	height: 18px;
 *margin-right: .3em;
	line-height: 18px;
	vertical-align: text-top;
	background-image: url("images/clock.png");
	background-position: 0px 0px;
	background-repeat: no-repeat;
	margin-top: -2px;
}
.skype {
	display: inline-block;
	width: 18px;
	height: 18px;
 *margin-right: .3em;
	line-height: 18px;
	vertical-align: text-top;
	background-image: url("images/skype.png");
	background-position: 0px 0px;
	background-repeat: no-repeat;
	margin-top: -2px;
}
.msn {
	display: inline-block;
	width: 18px;
	height: 18px;
 *margin-right: .3em;
	line-height: 18px;
	vertical-align: text-top;
	background-image: url("images/msn.png");
	background-position: 0px 0px;
	background-repeat: no-repeat;
	margin-top: -2px;
}
.gmail {
	display: inline-block;
	width: 18px;
	height: 18px;
 *margin-right: .3em;
	line-height: 18px;
	vertical-align: text-top;
	background-image: url("images/mail.png");
	background-position: 0px 0px;
	background-repeat: no-repeat;
	margin-top: -2px;
}
/****** InsidePage**********/
#page_header h1 {
	font-size: 40px;
}
@media (min-width: 940px) and (max-width: 979px) {
	#Body {
		background-image: none !important;
		background-color: #fff;
	}
	.dnn_layout {
		max-width: 92%;
	}

	.search_bg {
		width: auto;
	}
	a.action_btn, a.action_btn:link, a.action_btn:visited, a.action_btn:active {
		padding: 15px;
	}
	.SimpleGray, .SimpleGray .screen {
		width: 650px !important;
	}
	.Icon-Green .contentpane {
		min-height: 295px;
	}
}
@media (min-width: 768px) and (max-width: 939px) {
	#Body {
		background-image: none !important;
		background-color: #EFFAFE;
	}
	.dnn_layout {
		max-width: 92%;
	}
	a.action_btn, a.action_btn:link, a.action_btn:visited, a.action_btn:active {
		padding: 15px;
		max-width: 100%;
	}
	.DnnModule-1183, .SimpleGray, .SimpleGray .screen {
		display: none;
	}
	.row-fluid .span9, .row-fluid .span3 {
		width: 100%;
		margin: 0px;
	}
	.r5-wrapper.span8 {}
	.flat .ui-state-active a, .flat .ui-state-active a:link, .flat .ui-state-active a:visited,
	.flat .ui-state-default a, .flat .ui-state-default a:link, .flat .ui-state-default a:visited {
		font-size: 18px !important;
	}
	.Icon-Green .contentpane {
		min-height: 295px;
	}
}
@media (max-width: 767px) {
	.dnn_layout {
		width: auto;
	}
	.dnn_logo {
		text-align: center;
		padding: 0px !important;
		float: none;
	}
	.headp {
		float: none;
	}
	.DnnModule-1183, .SimpleGray, .SimpleGray .screen {
		display: none;
	}
	#action_bar{
		padding: 0 15px;
	}
	.search_bg {
		float: none;
		margin: 13px auto 21px;
		text-align: left;
		width:100%;
	}
	#social_media{
		padding-top: 16px;
	}
	header {
		padding-bottom: 40px;
		background: #fff;
	}
	header, .banner_top, .banner_bot, #dnn_content .content_mid, #dnn_bottom, footer, #sponsor_content {
		padding-right: 20px;
		padding-left: 20px;
	}
	#divisions .divisions-bottom {
		text-align: center;
	}
	.headr {
		margin-top: 20px;
		text-align: center;
	}
	a.action_btn, a.action_btn:link, a.action_btn:visited, a.action_btn:active {
		padding: 15px;
		max-width: 100%;
	}
	.r5-wrapper.span8 {
		width: 100%;
	}
	[class*="span"], .row-fluid [class*="span"] {
		clear: both;
	}
	.Icon-Orange .contentpane {
		border: 1px solid #e4e4e4;
	}
	.Icon-Orange .contentpane img {
		width: 100%;
	}
	.Icon-Green .contentpane img {
		margin: 0 5%;
	}
}

@media (min-width: 511px) and (max-width: 767px) {
.Theme_03_Arrow {
	width: 450px!important;
}
}

@media (min-width: 275px) and (max-width: 510px) {
	.Theme_03_Arrow {
		width: 235px!important;
	}
	header, .banner_top, .banner_bot, #dnn_content .content_mid, #dnn_bottom, footer {
		padding-right: 15px;
		padding-left: 15px;
	}
	#divisions .divisions-bottom a {
		border-right: 0px;
	}
	.pane4a {
		width: 100%;
		*width: 100%%;
		float: none;
	}
	.pane4b {
		width: 100%;
		*width: 100%;
		margin-left: 0;
		float: none;
	}
	footer {
		position: relative;
	}
	.flat .ui-state-active a, .flat .ui-state-active a:link, .flat .ui-state-active a:visited,
	.flat .ui-state-default a, .flat .ui-state-default a:link, .flat .ui-state-default a:visited {
		font-size: 18px !important;
	}
	.Icon-Green .contentpane img {
		margin: 0;
	}
}

@media (max-width: 274px) {
	.Theme_03_Arrow {
		width: 223px!important;
	}
	header, .banner_top, .banner_bot, #dnn_content .content_mid, #dnn_bottom, footer {
		padding-right: 10px;
		padding-left: 10px;
	}
	#divisions .divisions-bottom a {
		border-right: 0px;
	}
	.pane4a {
		width: 100%;
		*width: 100%%;
		float: none;
	}
	.pane4b {
		width: 100%;
		*width: 100%;
		margin-left: 0;
		float: none;
	}
	footer {
		position: relative;
	}
	.flat .ui-state-active a, .flat .ui-state-active a:link, .flat .ui-state-active a:visited,
	.flat .ui-state-default a, .flat .ui-state-default a:link, .flat .ui-state-default a:visited {
		font-size: 18px !important;
	}
	.Icon-Green .contentpane img {
		margin: 0;
	}
}
